Subject: [lisp] Suresh Krishnan's No Objection on draft-ietf-lisp-rfc8113bis-02: (with COMMENT)

From: Suresh Krishnan <[email-masked]>
Date: Wed, 23 Jan 2019 19:58:50 -0800

Suresh Krishnan has entered the following ballot position for
draft-ietf-lisp-rfc8113bis-02: No Objection

When responding, please keep the subject line intact and reply to all
email addresses included in the To and CC lines. (Feel free to cut this
introductory paragraph, however.)

Please refer to https://www.ietf.org/iesg/statement/discuss-criteria.html
for more information about IESG DISCUSS and COMMENT positions.

The document, along with other ballot positions, can be found here:
https://datatracker.ietf.org/doc/draft-ietf-lisp-rfc8113bis/

----------------------------------------------------------------------
COMMENT:
----------------------------------------------------------------------

* Section 5.1.  LISP Packet Types

"The values in the ranges 5-7 and 9-14 can be assigned via Standards Action [RFC8126]."

Since LISP-DDT already used up packet type 6 this text probably needs to get updated.

---

From: <[email-masked]>
Date: Thu, 24 Jan 2019 06:16:28 +0000

Hi Suresh, 

That codepoint 6 is not permanently assigned (will expire in 04/2019). Furthermore, for that code to be permanently assigned a standard track document is required.  

The text in the draft is correct. 

Cheers,
Med

> -----Message d'origine-----
> De : lisp [mailto:[email-masked]] De la part de Suresh Krishnan
> Envoyé : jeudi 24 janvier 2019 04:59
> À : The IESG
> Cc : [email-masked]; [email-masked]; [email-masked]
> Objet : [lisp] Suresh Krishnan's No Objection on draft-ietf-lisp-rfc8113bis-
> 02: (with COMMENT)
> 
> _______________________________________________
> lisp mailing list
> [email-masked]
> https://www.ietf.org/mailman/listinfo/lisp

---

From: Suresh Krishnan <[email-masked]>
Date: Thu, 24 Jan 2019 19:19:46 +0000

Hi Med,

> On Jan 24, 2019, at 1:16 AM, [email-masked] wrote:
> 
> Hi Suresh, 
> 

I dug a little bit more and looks like both 5 and 6 are listed as taken in draft-ietf-lisp-rfc6833bis-23 (Section 5.1) with only 7 being available. My comment was non-blocking and I leave it up to you, the chairs, and the responsible AD to figure out the right thing to do here.

Thanks
Suresh

---

From: <[email-masked]>
Date: Fri, 25 Jan 2019 07:46:37 +0000

Hi Suresh, 

IMHO, Section 5.1 of 6833bis be updated to refer to the IANA registry rather than echoing it. 

Anyway, I updated the draft as follows: 

OLD:
  The values in the ranges 5-7 and 9-14 can be assigned via ..

NEW:
  Values can be assigned via ..

Thank you. 

Cheers,
Med

> De : Suresh Krishnan [mailto:[email-masked]]
> Envoyé : jeudi 24 janvier 2019 20:20
> À : BOUCADAIR Mohamed TGI/OLN
> Cc : The IESG; [email-masked]; [email-masked]; draft-ietf-lisp-
> [email-masked]
> Objet : Re: [lisp] Suresh Krishnan's No Objection on draft-ietf-lisp-
> rfc8113bis-02: (with COMMENT)
> 
> Hi Med,
> 
> > That codepoint 6 is not permanently assigned (will expire in 04/2019).
> Furthermore, for that code to be permanently assigned a standard track
> document is required.
> >
> I dug a little bit more and looks like both 5 and 6 are listed as taken in
> draft-ietf-lisp-rfc6833bis-23 (Section 5.1) with only 7 being available. My
> comment was non-blocking and I leave it up to you, the chairs, and the
> responsible AD to figure out the right thing to do here.
> 
> Thanks
> Suresh

---

From: Suresh Krishnan <[email-masked]>
Date: Fri, 25 Jan 2019 12:50:28 +0000

Sounds good to me Med.

Thanks
Suresh
________________________________
From: [email-masked] <[email-masked]>
Sent: Friday, January 25, 2019 2:46:37 AM
To: Suresh Krishnan
Cc: The IESG; [email-masked]; [email-masked]; [email-masked]
Subject: RE: [lisp] Suresh Krishnan's No Objection on draft-ietf-lisp-rfc8113bis-02: (with COMMENT)

Hi Suresh,

OLD:

NEW:

Thank you.

Cheers,
Med